.paypal-instalments-info-wrapper {
    background: #FFFFFF;
    border: solid 3px #009CDE;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin: 10px;
    max-width: 360px;
    padding: 5px;
    text-align: center;
    float: left;
}

.paypal-instalments-info-wrapper p.title {
    line-height: 16px;
    font-weight: bold;
}

.paypal-instalments-info-wrapper table.indent {
    width: 100%!important;
    background: #f3f3f3!important;
    margin: 5px 0px!important;
    font-size: 12px!important;
    text-transform: none!important;
    font-family: inherit!important;
}

.paypal-instalments-info-wrapper table.indent td {
    padding: 0px!important;
}

.paypal-instalments-info-wrapper table.indent td:nth-child(1) {
    padding-left: 8px!important;
    padding-right: 0px!important;
    min-width: auto!important;
}

.paypal-instalments-info-wrapper table.indent td:nth-child(2) {
    text-align: right;
    padding-right: 8px!important;
    font-weight: bold;
}

dd .paypal-instalments-info-wrapper{
    float:none;
}

.paypal-instalments-overlay {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 3px solid #009CDE;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    display: none;
    margin: 0;
    max-height: 80%;
    overflow-y: auto;
    padding: 10px;
    position: fixed;
    top: 10%;
    z-index: 1000;
}

.paypal-instalments-info-wrapper.pp-logo {
    width: 250px;
    margin: 0 auto 20px auto;
    float: none;
}

.paypal-instalments-info-wrapper .small-font{
    font-size: smaller;
}
.paypal-instalments-info-wrapper .large-font{
    font-size: larger;
    font-weight: bold;
}

.paypal-instalments-info-wrapper .bold-font{
    font-weight: bold;
}

.paypal-instalments-info-wrapper .left-float{
    float:left;
}

.paypal-instalments-info-wrapper .text-right{
    text-align: right;
}
.paypal-instalments-info-wrapper .text-left{
    text-align: left;
}

.paypal-instalments-overlay-content {
    min-height: 100%;
}

.paypal-instalments-logo {
    margin: 5px auto;
    height: 45px;
}

.paypal-instalments-overlay.right-scroll-bar {
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.paypal-instalments-overlay-close-button {
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.paypal-instalments-overlay-close-button > a {
    color: black !important;
    text-decoration: none !important;
}

.paypal-instalments-overlay-options:after {
    content: '';
    display: table;
    clear: both;
}

.paypal-instalments-overlay-option,
.paypal-instalments-overlay-option:after,
.paypal-instalments-overlay-option:before {
    box-sizing: border-box !important;
}

@media all and ( min-width: 750px ) {
    .paypal-instalments-overlay-option-col-1-2 {
        float: left;
        width: 50%;
        font-size: 16px;
    }
    .paypal-instalments-overlay-option-col-1-3 {
        float: left;
        width: 33.33%;
    }
    .paypal-instalments-overlay-option-col-1-4 {
        float: left;
        width: 50%;
    }
}

@media all and ( min-width: 950px ) {
    .paypal-instalments-overlay-options,
    .paypal-instalments-overlay-options>div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .paypal-instalments-overlay-option-col-1-2 {
        float: left;
        width: 50%;
    }
    .paypal-instalments-overlay-option-col-1-3 {
        float: left;
        width: 30%;
        margin: 0 1.533%;
        font-size: 15px;
    }
    .paypal-instalments-overlay-option-col-1-4 {
        float: left;
        width: 25%;
    }
}

.paypal-instalments-overlay-option-content {
    border: 2px solid black;
    margin: 5px 2%;
    padding: 10px;
    text-align: left;
    width: 94%;
}

.paypal-instalments-overlay-footer {
    margin-top: 60px;
}
.iways-paypalinstalments-instalments-review #details-table tfoot tr.first,
.iways-paypalinstalments-instalments-review #details-table tfoot tr.iways_paypalinstalments_fee{
    border-top: 2px solid #636363;
}

table.data-table tfoot tr.first,
table.data-table tfoot tr.iways_paypalinstalments_fee {
    border-top: 2px solid #636363;
}